[filter "ipynb-generic"]
	clean = scripts/git-clean-filter.py

[filter "ipynb-outputs"]
	clean = scripts/git-clean-filter.py --clean-outputs

[filter "ipynb-codecells"]
	clean = scripts/git-clean-filter.py --clean-code-cells --add-empty
